/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Tajawal:700,900&display=swap&subset=arabic');

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Tajawal', sans-serif;
    overflow: hidden;
    font-weight: 700;
    width: 100%;
    background-color: #fff;
}
.page-content{
	margin-top: 70px;
}
section{
	width: 100%;
	position:relative;
	padding: 40px 0;
	background-color: #fff;
}
.section-color{
    background-color: #f9f9f9;
}
.section-title{
    max-width: 570px;
    margin: 35px auto;
}
.section-title h3{
    color: #007c86;
    font-size: 25px;
    line-height: 35px;
    margin: 15px auto;
}
.section-title p{
    font-size: 12px;
    color: #777;
    line-height: 20px;
    margin: 15px auto 0;
}
.blue-bc{
    opacity :0.9;
    background-color: #007c86 !important;
}
.blue-bc:hover{
	opacity: 1;
}
.en_font{
    font-family: sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
   display: inline-block;
   vertical-align: middle;
   position: relative;
   border: 0;
   margin: 15px auto;
   line-height: 35px;
   text-align: center;
   font-size: 11px;
   padding: 0px 20px;
   overflow: hidden;
   border-radius: 5px;
   color: #ffffff;
   background-color: #fbb040;
   -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   transition: .5s all;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
.custom-btn i{
	margin: 0 5px;
}
.custom-btn:hover ,
.custom-btn:focus {
    color: #fff !important;
    background-color:#198891;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 10px auto;
    text-align: right;
}
.form-title{
	color: #fbb040;
	font-size: 12px;
	font-weight: 700;
	margin: 10px auto 0;
}
.form-title span{
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-color: #2b3f4f;
    color: #fff;
    line-height: 30px;
    margin-right: 5px;
    vertical-align: middle;
}
.form-title span i{
	line-height: 30px;
}
label {
    display: block;
    text-align: right;
    font-size: 12px;
    line-height: 25px;
    margin: 0 0 5px 0;
    color: #474747;
    letter-spacing: 0;
}
.form-control {
    border: 0;
    margin: 10px auto;
    padding: 0 20px;
    height: 45px;
    font-weight: 700;
    border: 1px solid #f1f1f1;
    line-height: 45px;
    border-radius: 5px !important;
    color: #000;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #E0E0E0;;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    padding: 10px 15px;
}
.contact-form{
	max-width: 991px;
	margin: 15px auto;
	background-color: #f9f9f9;
	padding: 25px;
	border-radius: 5px;
	overflow: hidden;
}
.radio-wrap {
    display: inline-block;
    text-align: center;
    margin: 5px;
    min-width: 205px;
}
.radio-wrap input[type=radio],
.radio-wrap input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    padding: 0 35px 0 15px;
    line-height: 30px;
    border: 1px solid #edf0f4;
    overflow: hidden;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 12px;
    border: 0;
    width: 25px;
    height: 100%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #78ea92;
    line-height: 32px;
    background-color: #fff;
    border-left: 1px solid #edf0f4;
    background-color: transparent;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.radio-wrap input[type=radio]:checked+label::before,
.radio-wrap input[type=checkbox]:checked+label::before {
	content: "\f00c";
}

/* Upload File
=============================*/
.uplaod-wrap {
    height: 45px;
    background-color: white;
    position:relative;
    border: 1px solid #edf0f4;
    border-radius: 3px;
    overflow: hidden;
    margin: 10px 0;
}
.uplaod-wrap  input[type='file'] {
    width: 100%;
    height: 100%;
    opacity:0;
    border:0;
    line-height: 45px;
}
.uplaod-wrap  .path {
    width: calc(100% - 95px);
    height: 100%;
    position: absolute;
    top: 0;
    right: 95px;
    font-size: 14px;
    line-height: 45px;
    pointer-events: none;
    border: 0;
    padding: 0 15px;
}
.uplaod-wrap .button {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    line-height: 45px;
    color: #fff;
    background-color: #007c86;
    text-align: center;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    padding: 0 10px;
    min-width: 95px;
    border-radius: 0 3px 3px 0;
    letter-spacing: 1px;
}
/* Modal
===========================*/
.modal{
	z-index:9999;
}
.modal-footer {
    padding: 5px;
    border-top: 1px solid #f1f1f1;
    justify-content: center;
}
.modal-footer .custom-btn{
	margin: 5px auto;
	line-height: 30px;
	font-size: 11px;
	padding: 0 5px 0 10px;
}
.red-bc{
	background-color: #ea2424;
}
.modal-header {
    padding: 10px;
    display: block;
    position: relative;
    color: #fbb040;
    border-bottom: 1px solid #f1f1f1;
}
.modal-header .icon-btn ,
.modal-header .icon-btn:hover ,
.modal-header .icon-btn:focus{
    position: relative;
    background-color: transparent !important;
    color: #ea2424;
    font-weight: bold;
    font-size: 30px;
    float: right;
    margin: 5px;
}
.modal-title{
    font-size: 13px;
    line-height: 20px;
}
.modal-body{
    padding: 5px 15px;
    text-align: right;
    letter-spacing: 1px;
    color: #555;
    line-height: 25px;
    max-height: 420px;
    overflow-y: auto;
}
.modal-body .head-title{
	font-size: 16px;
	line-height: 25px;
	margin: 5px auto;
	color: #777;
}
.modal-body .fa-smile{
	font-size: 85px;
	color: #8BC34A;
	margin-bottom: 15px;
}
.modal-header .close {
    margin-top: 15px;
}
.modal-content{
	box-shadow: none;
	border: 0;
	border-radius: 5px;
	margin: auto;
}
.model-body .form-group label{
    color: #000;
}
.model-body .form-group .form-control{
    background: #fff;
}
.modal-dialog{
    overflow: hidden;
    padding: 5px;
    border-radius: 0;
}
/* Tables
========================*/
.table-responsive-lg{
	width: 100%;
}
.table{
	margin: 15px auto;
	text-align: right;
}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td,
.table>tfoot>tr>th, 
.table>thead>tr>td,
.table>thead>tr>th{
    padding: 0;
    line-height: 25px;
    padding: 10px;
    font-size: 12px;
    border-color: #f8f8f8;
}
.table>thead>tr>th{
    border: 1px solid #f8f8f8;
    font-weight: 700;
    color: #007c86;
}

/* Page Head
=======================*/
.page-head-cont{
    display: block;
    margin: 25px auto 0;
    position: relative;
    padding: 5px 15px;
    background-color: #007c86;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 35px;
    overflow: hidden;
    color: #fff;
    text-align: right;
    border-radius: 5px;
}
.breadcrumb {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: transparent;
}
.breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #ffffff;
	content: "/";
}
.breadcrumb li{
	display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
	color: #ffffff;
	font-size: 11px;
	text-transform: uppercase;
}
.breadcrumb a i{
	margin-left: 5px;
}

/* Loading
===============================*/
.loading{
    position: fixed;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    z-index: 9999;
    justify-content: center;
    align-items: center;
}
.loading .load-cont{
    width: 100px;
    height: 100px;
    margin: auto;
}
.loading .load-cont svg{
	width:100%;
	height: 100%;
}

/* Up BTN
==============================*/
.up-btn{
    position: fixed;
    left: 15px;
    display: none;
    bottom: 15px;
    width: 40px;
    height: 40px;
    border: 0;
    margin: 15px auto;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    overflow: hidden;
    border-radius: 5px;
    color: #ffffff;
    background-color: #fbb040;
}
.up-btn:hover{
	background-color:#007c86;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 3px;
	background-color:#ffffff;
}
::-webkit-scrollbar-track {
	background-color:#ffffff;
}
::-webkit-scrollbar-thumb {
	background-color:  #007c86;
	border-radius:50px;
}

/* Header
==============================*/
header{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    min-height: 80px;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header.shadow{
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header .navbar{
	padding: 0;
}
.navbar-brand{
	margin: 0;
	padding: 5px 0;
	height: 80px;
}
.navbar-brand img{height: 100%;}
.navbar-brand div{
    display: inline-block;
    vertical-align: middle;
    line-height: 25px;
}
.navbar-brand div span{
    display: block;
    color: #007c86;
    font-size: 18px;
}
header .navbar-toggler{
	background-color: #007c86;
	color: #ffffff;
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: auto;
	border-radius: 3px;
	top: 20px;
	position: absolute;
	left: 15px;
	font-size: 15px;
}
header .navbar ul.navbar-nav{
	justify-content: center;
	align-items: center;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 15px;
	margin: 15px auto;
	font-size: 12px;
	color: #007c86;
	font-weight: 700;
	text-align: center;
	line-height: 20px;
	border-right: 1px solid rgba(0, 0, 0, .1);
}
header .navbar ul.navbar-nav li:first-child a {
	border-right: 0;
}
header .navbar ul.navbar-nav li.reg_btn a{
	background-color: #007c86;
	color:#fff;
	border: 0;
	border-radius: 3px;
	line-height: 30px;
	margin-left: 10px;
}
header .navbar ul.navbar-nav li.reg_btn a:hover{
	background-color: #007c86;
	color:#fff;
}
header .navbar ul.navbar-nav li.lang a{
	background-color: #fbb040;
	color:#fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align:center;
	font-family: sans-serif;
	padding: 0;
	height: 30px;
	width: 30px;
	line-height: 30px;
	border: 0;
	border-radius: 3px;
}
header .navbar ul.navbar-nav li.lang a:hover{
	background-color: #fbb040;
	color:#fff;
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover,
header .navbar ul.navbar-nav li.active a:focus,
header .navbar ul.navbar-nav li.active a:hover,
header .navbar ul.navbar-nav li.active a{
    color: #f48222;
}
.profile_links{
	position: absolute;
	left: 0;
	margin: auto;
}
.profile_links li{
	display: inline-block;
	vertical-align: middle;
}
.profile_links li a{
	background-color: #007c86;
	color: #fff;
	font-size: 11px;
	line-height: 30px;
	border: 0;
	border-radius: 3px;
	display: block;
	padding: 0 15px;
}
.profile_links li a i{
	margin-left: 5px;
}
header a.lang  {
	background-color: #fbb040;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align:center;
	font-family: sans-serif;
	padding: 0 5px;
}
.profile_links li a:hover{
	background-color: #fbb040;
}

/* Footer
===========================*/
footer{
	background: url(../images/home-bc.jpg) repeat;
	padding: 50px 0 15px;
}
footer h3{
   font-size: 14px;
   margin: 0 0 15px 0;
   color: #333333;
   border-right: 5px double #333333;
   padding-right: 11px;
}
footer p{
   font-size: 12px;
   line-height: 22px;
   color: #444;
   max-width: 360px;
}
footer .quick-link li a{
    color: #007c86;
    line-height: 25px;
    font-size: 13px;
}
footer .social{
    margin-bottom: 20px;
}
footer .social li{
    display: inline-block;
}
footer .social li a{
    background-color: #007c86;
    width: 35px;
    height: 35px;
    color: #ffffff;
    border-radius: 50%;
    display: block;
    line-height: 45px;
    text-align: center;
    font-size: 13px;
}
footer .social li a i{
    line-height: 35px;
}
footer form .form-group .form-control{
    margin: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
}
footer form .form-group .custom-btn{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
}
.copyrights{
    text-align-last: center;
    max-width: 100%;
    margin: 20px auto 0;
    border-top: 1px solid #dadada;
    padding-top: 15px;
}

/* Intro Sec
==========================*/
.intro_sec{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    background: url(../images/home-bc.jpg) repeat;
}
.intro_sec h1{
    color: #007c86;
    font-size: 44px;
    line-height: 55px;
    margin: 80px auto 0;
    border-right: 10px double #007c86;
    padding-right: 15px;
}
.intro_sec h3{
	margin: 15px 0;
	font-size: 18px;
	line-height: 35px;
	color: #333;
	max-width: 520px;
}

/* Feat Item
================================*/
.feat-item{
    margin: 25px auto;
}
.feat-item img{
    background-color: #f5f5f5;
    padding: 10px;
    width: 84px;
    height: 84px;
    border-radius: 5px;
}
.feat-item h3{
    color: #007c86;
    font-size: 16px;
    line-height: 30px;
    margin: 15px auto 5px;
}
.feat-item p{
    font-size: 12px;
    color: #777;
    padding: 0 15px;
}
/* Packages
=================================*/
.package-item {
    border-radius: 5px;
    margin:15px auto;
    text-align: center;
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 99;
    background-color: #fff;
}
.package-item .package-head {
    background: #007c86;
    padding: 15px 0 50px;
    position: relative;
}
.package-item h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
    margin: 0;
}
.package-item svg{
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 120px;
    background: transparent;
}
.package-item .package-body{
	padding: 0 25px;
	text-align: center;
	font-size: 13px;
}
.package-item .package-body li{
	line-height: 25px;
	color: #007c86;
	margin: 10px auto;
	display: block;
}
.package-item .package-body li span{
	display: block;
	color: #777;
}

/* App Down 
========================*/
.app-down{
    margin: 35px auto 0;
}
.app-down li{
    display: inline-block;
}
.app-down li a{
    display: block;
    position: relative;
}
.app-down li a img{
    background: #000;
    border-radius: 5px;
    overflow: hidden;
}

/* Login
============================*/
.login-wrap{
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: url(../images/home-bc.jpg) repeat;
}
.login-form{
    background-color: #007c86;
    max-width: 420px;
    margin: auto;
    border-radius: 10px;
    position: relative;
    z-index: 999;
    padding: 0;
}
.reg_form{
    max-width: 570px;
}
.login-form .navbar-brand{
    background-color: #fff;
    margin: 25px auto 10px;
    padding: 5px;
    text-align: right;
    border-radius: 5px;
    height: 100px;
}
.login-form form{
    padding: 0 25px;
    margin: auto;
}
.login-form form label{
    color: #fff;
}
.login-form form .hint{
	font-size: 11px;
	margin: 0;
	line-height: 20px;
	color: #fbb040;
}
.login-form form .form-control{
    padding-right: 50px;
}
.login-form form .form-group i{
    position: absolute;
    bottom: 0;
    right: 0;
    height: 45px;
    width: 40px;
    text-align: center;
    line-height: 45px;
    color: #007c86;
    background-color: #e9e9e1;
    border-radius: 0 5px 5px 0;
}
.login-form form .custom-btn{
    line-height: 35px;
    font-size: 12px;
    margin-bottom: 0;
}
.login-form form .custom-btn:hover{
	background-color:#fbb040;
}
.login-form form a{
    float: left;
    margin-top: 15px;
    line-height: 35px;
    font-size: 12px;
    color: #ffffff;
}
.login-form .form-footer{
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    line-height: 50px;
    border-top: 1px solid #026871;
    letter-spacing: 1px;
    margin-top: 15px;
    color: #fff;
}
.login-form .form-footer a{
    color: #ffffff;
    text-decoration: underline;
}

/* Profile
==============================*/
.side-filter{
    position: sticky;
    top: 85px;
}
.dashboard-head{
	background-color: #ffffff;
	display: block;
	position: relative;
	line-height: 50px;
	padding: 0px 15px;
	font-weight: 700;
	color: #007c86;
	font-size: 12px;
	border-radius: 5px;
	overflow: hidden;
	text-align: center;
	word-spacing: 2px;
}
.dashboard-head a{
    position: absolute;
    color: #2196F3;
    line-height: 20px;
    display: block;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 11px;
}
.dashboard-head a i{
	margin-right: 5px;
}
.side-links{
    background-color: #fff;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
}
.side-links li a{
    padding: 0 10px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #1d2228;
    display: block;
    line-height: 40px;
    border-bottom: 1px solid #f9f9f9;
    font-size: 11px;
    overflow: hidden;
}
.side-links li a i{
	margin-left: 10px;
}
.side-links li a span{
	float: right;
	width: 20px;
	height: 20px;
	background-color: #44d665;
	color: #fff;
	line-height: 20px;
	text-align: center;
	border-radius: 50%;
	margin: 12px auto;
	font-size: 10px;
}
.side-links li a:hover , 
.side-links li a:focus,
.side-links li.active a ,
.side-links li.active a:hover{
    background-color: #007c86;
    border-bottom-color: #007c86;
    color: #fff;
}
.profile-icon{
    display: none;
    position: relative;
    width: 100%;
    text-align: right;
    cursor: pointer;
    font-size: 13px;
    line-height: 40px;
    color: #007c86;
    background-color: #fff;
    margin-top: 14px;
    font-weight: 700;
    border-radius: 5px;
}
.profile-icon i{
	float: right;
	margin-left: 15px;
	width: 40px;
	line-height: 40px;
	border-left: 1px solid #f8f8f8;
	text-align: center;
}
.profile-icon:hover{
	color: #fbb040;
}
.profile-icon img{
    display: inline-block;
    margin: 0px 10px;
    height: 25px;
    width: 20px;
    vertical-align: middle;
}
.dash-content{
    margin: 0 auto;
    background-color: #f9f9f9;
    position: relative;
}
.dash-content .title{
    background-color: #ffffff;
    display: block;
    position: relative;
    line-height: 50px;
    padding: 0px 15px;
    font-weight: 700;
    color: #007c86;
    font-size: 12px;
    border-radius: 5px;
    overflow: hidden;
}
.dash-content .title i{
	margin-left: 5px;
}
.dash-content  .dash-body{
	margin: 15px auto;
    background-color: #ffffff;
    display: block;
    position: relative;
    font-size: 13px;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
}
.dash-body .head-title{
    font-size: 16px;
    margin: 15px auto;
    color: #007c86;
}
.dash-body .custom-btn{
	margin: 5px auto;
	padding: 0 10px 0 20px;
	font-size: 11px;
	line-height: 30px;
}
.dash-body table .custom-btn{
	margin:auto;
}
.notifay-item{
    position: relative;
    font-size: 12px;
    border-radius: 5px;
    color: #2b3f4f;
    font-weight: 600;
    line-height: 20px;
    padding: 15px;
    margin: 15px auto;
    border: 1px solid #f9f9f9;
}
.notifay-item.new{
	background-color: #e5fbcd;
	border: 0;
}
.notifay-item span{
    display: block;
    color: #007c86;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
    margin: 5px 0 0 0;
}
.notifay-item span i{
    color: #8fbb11;
} 
.dash-body .balance-count {
    display: block;
    margin: 0 auto 15px;
    text-align: right;
    position: relative;
    background-color: #f9f9f8;
    font-size: 12px;
    color: #26a8e1;
    line-height: 35px;
    padding: 10px 15px;
    overflow: hidden;
    border-radius: 5px;
}
.dash-body .balance-count span {
    float: left;
    padding: 0 15px;
    background-color: #007c86;
    margin: 0 !important;
}
.dash-body ul{
	margin: 15px auto;
}
.dash-body ul li{
	margin: 0 0 0 5px;
	display: inline-block;
}
.dash-body ul li .custom-btn{
	padding: 0 15px;
}
.associate_list {
	text-align: right;
	margin: 15px auto;
}
.associate_list li{
	display: inline-block;
	margin: 5px;
	border: 1px solid #f1f1f1;
	padding: 5px 15px;
	text-align: center;
	font-size: 11px;
	line-height: 25px;
	border-radius: 5px;
}
.associate_list li button{
    position: absolute;
    width: 15px;
    height: 15px;
    top: -10px;
    left: 5px;
    line-height: 15px;
    padding: 0;
    text-align: center;
    border: 0;
    background-color: #F44336;
    color: #fff;
    border-radius: 50%;
    font-size: 10px;
}
.dash-body .charity_info{
    text-align: center;
    margin-bottom: 30px;
}
.dash-body .charity_info li{
    vertical-align: middle;
    max-width: 260px;
    width: 100%;
    text-align: right;
    margin: 5px auto;
    background-color: #f9f9f9;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 12px;
}
.charity_info li span{
    color: #007c86;
    min-width: 120px;
    display: inline-block;
}
.dash-body .month_rate{
    border: 1px solid #f9f9f9;
    border-radius: 5px;
    font-size: 12px;
}
.dash-body .month_rate > span{
    display: block;
    padding: 0 15px;
    line-height: 40px;
    background-color: #fcfcfc;
    color: #fbb040;
}
.dash-body .month_rate li{
    display: block;
    margin: 0;
    padding: 5px 15px;
    line-height: 40px;
    text-align: right;
    border-bottom: 1px solid #f9f9f9;
    text-align: left;
}
.dash-body .month_rate li span{
    float: right;
    color: #007c86;
}
.dash-body .month_rate li:last-child{
    border-bottom: 0;
}
.dash-body .package-item{
	border: 1px solid #f9f9f9;
	padding-bottom: 10px;
}
.dash-body .package-item .custom-btn{
	padding: 0 15px;
}
.fun_facts{
    background-color: #f9f9f9;
    text-align: center;
    padding: 10px 0 5px;
    border-radius: 10px;
    margin: 15px auto;
}
.fun_facts h4{
    font-size: 12px;
    line-height: 25px;
    margin: 5px auto;
    color: #007c86;
}
.fun_facts span{
    background-color: #fbb040;
    color: #fff;
    padding: 0 10px;
    line-height: 30px;
    border-radius: 5px;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 5px auto;
    display: inline-block;
}
.fun_facts p{
    font-size: 12px;
    line-height: 20px;
    margin: 2px auto 5px;
    color: #777;
}
.btns-group{
    text-align: center;
    padding: 15px;
}
.btns-group .custom-btn{
    display: block;
    width: 220px;
    margin: 10px auto;
}
/* create_package
===================*/
.create_package{
    position: relative;
    display: block;
    background-color: #fff;
    width: 100%;
    max-width: 767px;
    margin: 15px auto;
    text-align: center;
    border-radius: 5px;
}
.create_package .head-title{
	border-bottom: 1px solid #f5f5f5;
	padding: 10px 15px;
	font-size: 26px;
	text-align: left;
	margin: 0;
}
.create_package .tab{
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
.create_package .step-name{
	display: block;
	position: relative;
	font-size: 14px;
	line-height: 20px;
	color: #007c86;
	text-align: right;
	border-bottom: 1px solid #f5f5f5;
	overflow: hidden;
	padding: 15px;
}
.create_package .step-content{
	padding: 15px;
}
.step-content a{
    vertical-align: middle;
    margin: 5px 0 15px;
    display: block;
    width: 120px;
}
.step-content a img{
    margin: 0;
    border-radius: 25px;
    height: 35px;
}
.create_package .step-name .form-group{
	min-height: 85px;
}
.create_package .step-name img{
	display: block;
	width: 74px;
	height: 74px;
	background-color: #f5f5f5;
	padding: 5px;
	margin-bottom: 15px;
}
.create_package .step-footer{
    display: block;
    border-top: 1px solid #f5f5f5;
    overflow: hidden;
    padding: 15px;
}
.create_package .step-footer .step-control{
    float: left;
    position: relative;
    margin: 0px auto;
    text-align: right;
}
.create_package .step-footer .step-control .custom-btn{
	margin: auto;
}
.create_package .step-footer .step-indcat{
    float: right;
    position: relative;
    margin: 5px auto;
    text-align: center;
}
.tab {
	display: none;
}
.step {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #f5f5f5;
	border: none;
	border-radius: 50%;
	display: inline-block;
}
.step.active {
  background-color: #ffca00;
}
.step.finish {
  background-color: #58c71e;
}
.date{
    display: none;
    position: relative;
}
.date .input-group-addon{
	position: absolute;
	right: 0;
	display: flex;
	bottom: 0;
	height: 100%;
	width: 40px;
	justify-content: center;
	align-items: center;
	margin: auto;
	text-align: center;
	border-left: 1px solid #f1f1f1;
	color: #3B3D3F;
	z-index: 9;
	overflow: hidden;
}
.date .input-group-addon i{
	line-height: 45px;
}
.date .fa-calendar:before {
    content: "\f073 ";
}
.date .form-control{
    width: 100% !important;
    overflow-y: auto;
    padding: 0 50px 0 15px;
    white-space: unset;
}

/* Media Query
===============================*/
@media all and (max-width: 991px){
	.login-wrap{
		display: block;
	}
	.login-form{
		max-width: 95%;
		margin: 15px auto;
	}
    header .navbar-collapse > .container{
    	padding: 0;
    	width: 100%;
    	border-radius: 0;
    }	
    header .navbar-brand{
    	margin-right: 15px;
    }
    header .navbar-collapse {
        top: 0;
        position: relative;
        width: 100%;
        max-height: 460px;
        overflow: hidden;
        overflow-y: auto !important;
        z-index: 99;
        padding: 0;
        background-color: #007c86;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav{
    	align-items: flex-start;
    }
    header .navbar ul.navbar-nav li{
    	display: block;
    	width: 100%;
    }
    header .navbar ul.navbar-nav li a{
    	text-align:right;
    	color:#fff;
    	border-left: 0;
    	margin: 0;
    	padding: 10px 15px;
    }
    header .navbar ul.navbar-nav li.lang a{
    	margin:0 15px 10px;
    	text-align:center
    }
    header .navbar ul.navbar-nav li a:focus,
	header .navbar ul.navbar-nav li a:hover,
	header .navbar ul.navbar-nav li.active a:focus,
	header .navbar ul.navbar-nav li.active a:hover,
	header .navbar ul.navbar-nav li.active a{
		background-color: #fbb040;
		color:#fff;
	}
    .intro_sec{
    	display: block;
    	text-align: center;
    }
    .intro_sec h1{
    	margin: 15px auto;
    }
    .intro_sec img{
    	display: none;
    }
    .profile-icon{
        display: block;
        margin: 0 auto 10px;
    }
    .side-filter{
        position: fixed;
        width: 260px;
        height: 100%;
        overflow-y: auto;
        right: -260px;
        top: 0;
        margin: 0;
        padding: 15px;
        background-color: #f8f8f8;
        z-index: 9999;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
        -webkit-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        -moz-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        box-shadow: 0 5px 10px 0 rgba(0,0,0,.11);
    }
    .side-filter.move{
        right: 0;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .side-filter .profile-icon{
    	margin: 0;
    }
    .side-filter.move:before{
    	width: 100%;
    	height:100%;
    	right: 0;
    	top: 0;
    	background-color:rgba(255, 255, 255, 0.1);
    	position:fixed;
    	content: " ";
    	z-index: -1;
    }
    .profile_links{
    	left: 15px;
    }
    .profile_links li a span{
		display: none;
	}
	.profile_links li a ,
	.profile_links li a i {
		padding: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align:center;
	}
    .page-head-cont{
    	line-height: 25px;
    	text-align:center;
    }
    .breadcrumb{
    	float: none;
    	text-align:center;
    	width: 100%;
    	display: block;
    }
    .fun_facts{
    	margin: 5px auto;
    }
	.prof-icon{
		margin: 0 0 0 5px;
	}
	header .navbar-brand{
		font-size: 10px;
	}
    .navbar-brand div{
		line-height: 21px;
	}
	.navbar-brand div span{
		font-size: 15px;
	}
}